<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Made.CitationNetwork.DAL\Made.CitationNetwork.DAL.csproj" />
  </ItemGroup>

</Project>
